# Translation of Plugins - WP Fastest Cache - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - WP Fastest Cache - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-05-07 19:23:28+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: de\n"
"Project-Id-Version: Plugins - WP Fastest Cache - Stable (latest release)\n"

#: templates/toolbar_settings.php:71
msgid "Save"
msgstr "Speichern"

#: templates/toolbar_settings.php:68
msgid "Cancel"
msgstr "Abbrechen"

#: templates/toolbar_settings.php:20
msgid "Toolbar Settings"
msgstr "Werkzeugleisten-Einstellungen"

#: inc/admin-toolbar.php:73 inc/admin-toolbar.php:105
msgid "Clear Cache of All Sites"
msgstr "Cache für alle Seiten leeren"

#: wpFastestCache.php:352
msgid "<a href=\"%s\">Settings</a>"
msgstr "<a href=\"%s\">Einstellungen</a>"

#: inc/column.php:15
msgid "Clear Cache"
msgstr "Cache leeren"

#: inc/admin.php:1273 inc/admin.php:1279 inc/admin.php:1286
msgid "Eliminate render-blocking JavaScript resources"
msgstr "Beseitigt JavaScript-Ressourcen, die das Rendering blockieren"

#: inc/admin.php:2030
msgid "Database Cleanup"
msgstr "Datenbank aufräumen"

#: inc/admin.php:1918
msgid "CDN Settings"
msgstr "CDN-Einstellungen"

#: inc/admin.php:1881
msgid "Exclude JS"
msgstr "JS ausschließen"

#: inc/admin.php:1861
msgid "Exclude CSS"
msgstr "CSS ausschließen"

#: inc/admin.php:1843
msgid "Exclude Cookies"
msgstr "Cookies ausschließen"

#: inc/admin.php:1824
msgid "Exclude User-Agents"
msgstr "User-Agenten ausschließen"

#: inc/admin.php:1807
msgid "Exclude Pages"
msgstr "Seiten ausschließen"

#: inc/admin.php:1739
msgid "Download"
msgstr "Herunterladen"

#: inc/admin.php:1734
msgid "Update"
msgstr "Update"

#: inc/admin.php:1728
msgid "Please don't delete the free version. Premium version works with the free version."
msgstr "Bitte lösche die kostenlose Version nicht. Die Premium-Version funktioniert mit der kostenlosen Version."

#: inc/admin.php:1727
msgid "Get It Now!"
msgstr "Jetzt erwerben!"

#: inc/admin.php:1721
msgid "You can download and update the premium when you want if you paid."
msgstr "Du kannst die Premium-Version herunterladen und aktualisieren wann immer du willst, wenn du bezahlt hast."

#: inc/admin.php:1718
msgid "Download & Update"
msgstr "Herunterladen & Aktualisieren"

#: inc/admin.php:1705
msgid "Buy"
msgstr "Kaufen"

#: inc/admin.php:1690
msgid "Purchased"
msgstr "Gekauft"

#: inc/admin.php:1685
msgid "The download button will be available after paid. You can buy the premium version now."
msgstr "Der Download-Button wird nach der Bezahlung verfügbar sein. Du kannst die Premium-Version jetzt kaufen."

#: inc/admin.php:1684
msgid "Just"
msgstr "Nur"

#: inc/admin.php:1672
msgid "You need to pay before downloading the premium version."
msgstr "Du musst die Premium-Version vor dem Herunterladen bezahlen."

#: inc/admin.php:1669
msgid "Checkout"
msgstr "Zur Kasse"

#: inc/admin.php:1655
msgid "New Features"
msgstr "Neue Funktionen"

#: inc/admin.php:1649
msgid "In the premium version there are some new features which speed up the sites more."
msgstr "In der Premium-Version gibt es einige Funktionen, die die Websiten noch mehr beschleunigen"

#: inc/admin.php:1646
msgid "Discover Features"
msgstr "Funktionen entdecken"

#: inc/admin.php:1622
msgid "Optimize Image Tool"
msgstr "Werkzeug zur Bildoptimierung"

#: inc/admin.php:1548 inc/admin.php:1811 inc/admin.php:1828 inc/admin.php:1847
#: inc/admin.php:1865 inc/admin.php:1885
msgid "Add New Rule"
msgstr "Neue Regel"

#: inc/admin.php:1505
msgid "Timeout Rules"
msgstr "Timeout-Regeln"

#: inc/admin.php:1489
msgid "All cache files will be removed as well"
msgstr "Auch alle Cache-Dateien werden dabei gelöscht"

#: inc/admin.php:1488
msgid "If you modify any css file, you have to delete minified css files"
msgstr "Falls du eine CSS-Datei veränderst, musst du minimierte CSS-Dateien löschen"

#: inc/admin.php:1476 inc/admin.php:1490 inc/admin.php:1491
msgid "Target folder"
msgstr "Zielverzeichnis"

#: inc/admin.php:1475
msgid "You can delete all cache files"
msgstr "Du kannst alle Cache-Dateien löschen"

#: inc/admin.php:1426
msgid "Cache Statistics"
msgstr "Cache-Statistiken"

#: inc/admin.php:1419 inc/admin.php:2045 inc/admin.php:2211
msgid "Only available in Premium version"
msgstr "Nur verfügbar in der Premium Version"

#: inc/admin.php:1328 inc/admin.php:1342 inc/admin.php:1349
msgid "Load images and iframes when they enter the browsers viewport"
msgstr "Bilder und Iframes laden, sobald sie in den Viewport des Browsers kommen"

#: inc/admin.php:1299 inc/admin.php:1305 inc/admin.php:1312
msgid "Load Google Fonts asynchronously"
msgstr "Google Fonts asynchron laden"

#: inc/admin.php:1298 inc/admin.php:1304 inc/admin.php:1311
msgid "Google Fonts"
msgstr "Google Fonts"

#: inc/admin.php:1272 inc/admin.php:1278 inc/admin.php:1285
msgid "Render Blocking Js"
msgstr "Render-Blocking-JS"

#: inc/admin.php:1264
msgid "You can remove the emoji inline css and wp-emoji-release.min.js"
msgstr "Du kannst das Inline-CSS für Emojis und wp-emoji-release.min.js entfernen"

#: inc/admin.php:1263
msgid "Disable Emojis"
msgstr "Emojis deaktivieren"

#: inc/admin.php:1258
msgid "Reduce page load times for repeat visitors"
msgstr "Reduziere die Seitenladezeiten für wiederkehrende Besucher"

#: inc/admin.php:1257
msgid "Browser Caching"
msgstr "Browser-Caching"

#: inc/admin.php:1246
msgid "Reduce the size of files sent from your server"
msgstr "Reduziere die Größe der Dateien, die von deinem Server ausgeliefert werden"

#: inc/admin.php:1245
msgid "Gzip"
msgstr "Gzip"

#: inc/admin.php:1226 inc/admin.php:1233 inc/admin.php:1239
msgid "Combine Js Plus"
msgstr "JS minimieren Plus"

#: inc/admin.php:1220 inc/admin.php:1228 inc/admin.php:1234 inc/admin.php:1240
msgid "Reduce HTTP requests through combined js files"
msgstr "HTTP-Anfragen durch kombinierte JS-Dateien reduzieren"

#: inc/admin.php:1219
msgid "Combine Js"
msgstr "JS kombinieren"

#: inc/admin.php:1203 inc/admin.php:1208 inc/admin.php:1214
msgid "You can decrease the size of js files"
msgstr "Du kannst die Größe von JS-Dateien reduzieren"

#: inc/admin.php:1202 inc/admin.php:1207 inc/admin.php:1213
msgid "Minify Js"
msgstr "JS minimieren"

#: inc/admin.php:1195
msgid "Reduce HTTP requests through combined css files"
msgstr "Reduziere HTTP-Anfragen durch kombinierte CSS-Dateien"

#: inc/admin.php:1194
msgid "Combine Css"
msgstr "CSS kombinieren"

#: inc/admin.php:1183 inc/admin.php:1188
msgid "More powerful minify css"
msgstr "Stärkeres Minimieren von CSS"

#: inc/admin.php:1182 inc/admin.php:1187
msgid "Minify Css Plus"
msgstr "CSS minimieren Plus"

#: inc/admin.php:1174
msgid "You can decrease the size of css files"
msgstr "Du kannst die Größe von CSS-Dateien verringern"

#: inc/admin.php:1173
msgid "Minify Css"
msgstr "CSS minimieren"

#: inc/admin.php:1161 inc/admin.php:1166
msgid "More powerful minify html"
msgstr "Stärkeres Minimieren von HTML"

#: inc/admin.php:1160 inc/admin.php:1165
msgid "Minify HTML Plus"
msgstr "HTML minimieren Plus"

#: inc/admin.php:1154
msgid "You can decrease the size of page"
msgstr "Du kannst die Größe der Seite verringern"

#: inc/admin.php:1153
msgid "Minify HTML"
msgstr "HTML minimieren"

#: inc/admin.php:1145
msgid "Clear cache files when a post or page is updated"
msgstr "Cache leeren wenn ein Beitrag oder eine Seite aktualisiert wird"

#: inc/admin.php:1138
msgid "Clear cache files when a post or page is published"
msgstr "Cache leeren wenn ein Beitrag oder eine Seite veröffentlicht wird"

#: inc/admin.php:1105 inc/admin.php:1131
msgid "Create cache for mobile theme"
msgstr "Cache für Theme für Mobilgeräte erstellen"

#: inc/admin.php:1104 inc/admin.php:1130
msgid "Mobile Theme"
msgstr "Theme für Mobilgeräte"

#: inc/admin.php:1099
msgid "Don't show the cached version for desktop to mobile devices"
msgstr "Die gecachte Version für den Desktop nicht auf Mobilgeräten anzeigen"

#: inc/admin.php:1098
msgid "Mobile"
msgstr "Mobilgeräte"

#: inc/admin.php:1094
msgid "Don't show the cached version for logged-in users"
msgstr "Die gecachte Version angemeldeten Benutzern nicht anzeigen"

#: inc/admin.php:1093
msgid "Logged-in Users"
msgstr "Angemeldete Benutzer"

#: inc/admin.php:1084
msgid "Create the cache of all the site automatically"
msgstr "Den Cache für die gesamte Website automatisch erstellen"

#: inc/admin.php:1055 inc/admin.php:1061 inc/admin.php:1068 inc/admin.php:1075
msgid "Reduce the number of SQL queries"
msgstr "Reduziere die Anzahl von SQL-Anfragen"

#: inc/admin.php:1054 inc/admin.php:1060 inc/admin.php:1067 inc/admin.php:1074
msgid "Widget Cache"
msgstr "Widget-Cache"

#: inc/admin.php:1045
msgid "Enable"
msgstr "Aktivieren"

#: inc/admin.php:1044
msgid "Cache System"
msgstr "Cache-System"

#: inc/admin.php:1016
msgid "Exclude"
msgstr "Ausschließen"

#: inc/admin.php:1014
msgid "Image Optimization"
msgstr "Bildoptimierung"

#: inc/admin-toolbar.php:113 inc/admin.php:1011
msgid "Settings"
msgstr "Einstellungen"

#: inc/admin.php:430 inc/admin.php:433
msgid "Options have been saved"
msgstr "Optionen wurden gespeichert"

#: inc/admin-toolbar.php:97 inc/admin.php:1484
msgid "Delete Cache and Minified CSS/JS"
msgstr "Cache und Minimiertes CSS/JS löschen"

#: inc/admin-toolbar.php:85 inc/admin.php:1012 inc/admin.php:1466
msgid "Delete Cache"
msgstr "Cache löschen"

#: templates/preload.php:101
msgid "Restart After Completed"
msgstr "Neustart nach Abschluss"

#: templates/preload.php:96
msgid "pages per minute"
msgstr "Seiten pro Minute"

#: templates/preload.php:70
msgid "Custom Taxonomies"
msgstr "Individuelle Taxonomien"

#: templates/preload.php:65
msgid "Custom Post Types"
msgstr "Individuelle Inhaltstypen"

#: templates/preload.php:40
msgid "Homepage"
msgstr "Homepage"

#: templates/preload.php:27 inc/admin.php:1083
msgid "Preload"
msgstr "Vorladen"

#: templates/update_success.php:9
msgid "Success"
msgstr "Erfolg"

#: templates/disable_wp_cron.php:20
msgid "Warning"
msgstr "Warnung"

#: templates/nginx_gzip.php:9
msgid "Enable Gzip"
msgstr "Gzip aktivieren"

#: templates/timeout.php:189
msgid "Server Time"
msgstr "Serverzeit"

#: templates/timeout.php:169
msgid "delete the files"
msgstr "die Dateien löschen"

#: templates/timeout.php:141
msgid "Choose One"
msgstr "Wähle eins"

#: templates/timeout.php:124
msgid "Then"
msgstr "Dann"

#: templates/timeout.php:95 inc/admin.php:1512
msgid "All"
msgstr "Alles"

#: templates/timeout.php:68
msgid "Cache Timeout Wizard"
msgstr "Cache-Timeout-Assistent"

#: templates/exclude.php:106 inc/admin.php:1790
msgid "has Woocommerce Items in Cart"
msgstr "hat Woocommerce-Elemente im Warenkorb"

#: templates/exclude.php:105 inc/admin.php:1789
msgid "has Google Analytics Parameters"
msgstr "hat Google-Analytics-Parameter"

#: templates/exclude.php:104 templates/timeout.php:98 inc/admin.php:1516
#: inc/admin.php:1788
msgid "Is Equal To"
msgstr "Ist gleich"

#: templates/exclude.php:103 templates/timeout.php:99 inc/admin.php:1515
#: inc/admin.php:1787
msgid "Contains"
msgstr "Beinhaltet"

#: templates/exclude.php:102 templates/timeout.php:97 inc/admin.php:1514
#: inc/admin.php:1786
msgid "Starts With"
msgstr "Beginnt mit"

#: templates/exclude.php:101 templates/preload.php:60 inc/admin.php:1785
msgid "Attachments"
msgstr "Anhänge"

#: templates/exclude.php:99 inc/admin.php:1782
msgid "Archives"
msgstr "Archive"

#: templates/exclude.php:97 templates/preload.php:52 inc/admin.php:1784
msgid "Pages"
msgstr "Seiten"

#: templates/exclude.php:96 templates/preload.php:44 inc/admin.php:1783
msgid "Posts"
msgstr "Beiträge"

#: templates/exclude.php:95 templates/preload.php:56 inc/admin.php:1781
msgid "Tags"
msgstr "Schlagwörter"

#: templates/exclude.php:94 templates/preload.php:48 inc/admin.php:1780
msgid "Categories"
msgstr "Kategorien"

#: templates/exclude.php:93 templates/timeout.php:96 inc/admin.php:1513
#: inc/admin.php:1779
msgid "Home Page"
msgstr "Homepage"

#: templates/exclude.php:89 templates/timeout.php:91
msgid "If REQUEST_URI"
msgstr "Falls REQUEST_URI"

#: templates/exclude.php:66
msgid "Exclude Page Wizard"
msgstr "Seiten-Ausschluss-Assistent"

#: templates/updatepost.php:53
msgid "Clear Cache of Post / Page"
msgstr "Cache leeren von Beitrag/Seite"

#: templates/updatepost.php:29
msgid "What do you want to happen after update a post or a page?"
msgstr "Was soll geschehen, nachdem ein Beitrag oder eine Seite aktualisiert wurde?"

#: templates/updatepost.php:18 inc/admin.php:1144
msgid "Update Post"
msgstr "Aktualisierter Beitrag"

#: templates/newpost.php:68 templates/updatepost.php:64
#: templates/preload.php:112
msgid "OK"
msgstr "OK"

#: templates/newpost.php:58
msgid "Clear Cache of Pagination"
msgstr "Cache leeren von Seitennummerierung"

#: templates/newpost.php:57 templates/updatepost.php:55
msgid "Clear Cache of Post Tags"
msgstr "Cache leeren von Beitrags-Schlagwörtern"

#: templates/newpost.php:56 templates/updatepost.php:54
msgid "Clear Cache of Post Categories"
msgstr "Cache leeren von Beitrags-Kategorien"

#: templates/newpost.php:55 templates/updatepost.php:56
msgid "Clear Cache of Homepage"
msgstr "Cache leeren von Homepage"

#: templates/newpost.php:51 templates/updatepost.php:49
#: inc/admin-toolbar.php:90 inc/admin.php:1471
msgid "Clear All Cache"
msgstr "Alle Caches löschen"

#: templates/newpost.php:29
msgid "What do you want to happen after publishing the new post?"
msgstr "Was soll geschehen, nachdem ein neuer Beitrag veröffentlicht wurde?"

#: templates/newpost.php:18 inc/admin.php:1137
msgid "New Post"
msgstr "Neuer Beitrag"

#: templates/update_now.php:9
msgid "Please Update"
msgstr "Bitte aktualisieren"

#: templates/lazy_load.php:9
msgid "Lazy Load Settings"
msgstr "Einstellungen für Verzögertes Laden"

#: wpFastestCache.php:1843
msgid "Once Every 15 Days"
msgstr "Einmal alle 15 Tage"

#: wpFastestCache.php:1831
msgid "Once Every 7 Days"
msgstr "Einmal alle 7 Tage"

#: wpFastestCache.php:1825
msgid "Once Every 3 Days"
msgstr "Einmal alle 3 Tage"

#. Author URI of the plugin
msgid "http://tr.linkedin.com/in/emrevona"
msgstr "http://tr.linkedin.com/in/emrevona"

#. Author of the plugin
msgid "Emre Vona"
msgstr "Emre Vona"

#. Description of the plugin
msgid "The simplest and fastest WP Cache system"
msgstr "Das einfachste und schnellste Cache-System für WordPress"

#. Plugin URI of the plugin
msgid "http://wordpress.org/plugins/wp-fastest-cache/"
msgstr "http://de.wordpress.org/plugins/wp-fastest-cache/"

#. Plugin Name of the plugin
msgid "WP Fastest Cache"
msgstr "WP Fastest Cache"

#: wpFastestCache.php:1855
msgid "Once a Year"
msgstr "Einmal pro Jahr"

#: wpFastestCache.php:1849
msgid "Once a Month"
msgstr "Monatlich"

#: wpFastestCache.php:1837
msgid "Once Every 10 Days"
msgstr "Einmal alle 10 Tage"

#: wpFastestCache.php:1819
msgid "Once a Day"
msgstr "Täglich"

#: wpFastestCache.php:1813
msgid "Once Every 10 Hours"
msgstr "Einmal alle 10 Stunden"

#: wpFastestCache.php:1807
msgid "Once Every 9 Hours"
msgstr "Einmal alle 9 Stunden"

#: wpFastestCache.php:1801
msgid "Once Every 8 Hours"
msgstr "Einmal alle 8 Stunden"

#: wpFastestCache.php:1795
msgid "Once Every 7 Hours"
msgstr "Einmal alle 7 Stunden"

#: wpFastestCache.php:1789
msgid "Once Every 6 Hours"
msgstr "Einmal alle 6 Stunden"

#: wpFastestCache.php:1783
msgid "Once Every 5 Hours"
msgstr "Einmal alle 5 Stunden"

#: wpFastestCache.php:1777
msgid "Once Every 4 Hours"
msgstr "Einmal alle 4 Stunden"

#: wpFastestCache.php:1771
msgid "Once Every 3 Hours"
msgstr "Einmal alle 3 Stunden"

#: wpFastestCache.php:1765
msgid "Once Every 2 Hours"
msgstr "Einmal alle 2 Stunden"

#: wpFastestCache.php:1759
msgid "Once an Hour"
msgstr "Einmal pro Stunde"

#: wpFastestCache.php:1753
msgid "Twice an Hour"
msgstr "Zweimal pro Stunde"

#: wpFastestCache.php:1747
msgid "Once Every 15 Minutes"
msgstr "Einmal alle 15 Minuten"

#: wpFastestCache.php:1741
msgid "Once Every 5 Minutes"
msgstr "Einmal alle 5 Minuten"

#: wpFastestCache.php:1735
msgid "Once Every 1 Minute"
msgstr "Einmal pro Minute"